{
  "name": "task_schedule",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "echarts": "^5.4.3",
    "element-plus": "^2.3.14",
    "mitt": "^3.0.1",
    "moment": "^2.29.4",
    "sass-loader": "^13.3.2",
    "vue": "^3.3.4",
    "vue-router": "^4.2.5",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.22.15",
    "@rushstack/eslint-patch": "^1.5.1",
    "@typescript-eslint/eslint-plugin": "^6.7.4",
    "@vitejs/plugin-vue": "^4.4.0",
    "@vue/cli-plugin-eslint": "^5.0.8",
    "@vue/eslint-config-typescript": "^12.0.0",
    "axios": "^1.5.1",
    "babel": "^6.23.0",
    "eslint-config-recommended": "^4.1.0",
    "eslint-config-standard-with-typescript": "^39.1.1",
    "eslint-plugin-vue": "^9.17.0",
    "node-sass": "^9.0.0",
    "sass": "^1.69.0",
    "style-loader": "^3.3.3",
    "ts-node": "^10.9.1",
    "vue-eslint-parser": "^9.3.1"
  }
}
